# GimpUi.SizeEntry.set_refval

    @accepts(GimpUi.SizeEntry, int, float)
    @returns(none)
    def set_refval(self, field, refval):
        # Python wrapper for gimp_size_entry_set_refval()

Sets the reference value for field # field of the GimpUi.SizeEntry.

The refval passed is either a distance in pixels or a resolution in dpi, depending on which GimpUi.SizeEntryUpdatePolicy you chose in GimpUi.SizeEntry.new.

self

  The sizeentry you want to set a reference value for.

field

  The index of the field you want to set the reference value for.

refval

  The new reference value for field.